[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108530

 
 

909

 
 

85343

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

ALAS-2014-426 ---- openssl

ID: oval:org.secpod.oval:def:1600161Date: (C)2016-01-19   (M)2018-05-06
Class: PATCHFamily: unix




Running yum clean all followed by yum update openssl will install the fixed package.For Amazon Linux AMIs "locked" to the 2014.03 repositories, openssl-1.0.1i-1.79.amzn1 also addresses this CVE. Running yum clean all followed by yum update openssl will install the fixed package.For Amazon Linux AMIs "locked" to the 2013.09 or 2013.03 repositories, openssl-1.0.1e-4.60.amzn1 addresses this CVE. Running yum clean all followed by yum update openssl will install the fixed package.If you are using a pre-2013.03 Amazon Linux AMI, we encourage you to move to a newer version of the Amazon Linux AMI as soon as possible.

Platform:
Amazon Linux AMI
Product:
openssl
Reference:
ALAS-2014-426
CVE-2014-3566
CVE    1
CVE-2014-3566
CPE    17
cpe:/a:openssl:openssl:1.0.0g
cpe:/a:openssl:openssl:1.0.0i
cpe:/a:openssl:openssl
cpe:/a:openssl:openssl:1.0.0b
...

© SecPod Technologies